<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a class="active" href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Header Close -->

<div style="margin-left:10%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Laser and Vinyl Cutting</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
<p>Since I have little experience with parametric design and grasshopper, and this was quite a busy week for my personal project, I decided to download a PressFit script from a past Fab Academy student and change the parameters. The parameters I altered were as follows: piece radius, # polygon sides, pressfit depth, material thickness, and chamfer. Through altering these parameters, I created three new shapes: a triangle, square and a pentagon. I set each of them to have a material thickness of 3.8, but then altered other parameters differently to make the shapes different sizes. The parameters for these 3 shapes can be seen below.
<br><br>
    <img src="images/FAB/Parameters.png" alt="" class="img-fluid w-100">
  <br><br>
 I also created a fourth shape: a circle. To do this I created a circle notch and changed the attachments. I connected the Plane [P] to the XY notch, the Radius [R] to the piece radius notch, and the Circle [C] to the Rotate notch, specifically the Geometry [G] plug.
 <br><br>
 After creating each of these shapes I baked them, and then copied them multiple times until I filled up my piece of cardboard.
 <br><br>
    <img src="images/FAB/ReadyToLaserCut.png" alt="" class="img-fluid w-100">
<br><br>
 When using the medium format laser cutter, I test cut the first two pieces in the top left corner first, just to make sure that the pieces fit. Luckily, they fit on the first try, so I then proceeded cutting the rest of the shapes, which took about 7 minutes. Becuase I created a bunch of shapes, I just decided to fit them together in random ways to make interesting figures, as seen below.
 <br><br>
    <img src="images/FAB/4PressFitFigures.JPG" alt="" class="img-fluid w-100">
<br><br>
 In addition to laser cutting, I also used the big vinyl cutter to make a sticker that I created in illustrator. I loaded the vinyl into the machine, chose piece, set the 0,0 & did a test. I had some issues in the beginning with how the knife was cutting the vinyl, which I fixed by changing how far the knife was sticking out to cut the vinyl. Once everything was set, I started cutting. The design is seen below.
 <br><br>
   <img src="images/FAB/ScreenPrintAIFile.png" alt="" class="img-fluid w-100">
 <br><br>
I also wanted to do a screen print with the vinyl sticker. To prepare the screen, I taped the sticker to the screen extremely delicately, as my design was a bit complicated due to the tiny pieces. I then taped outside the perimeter of the sticker, as to make sure the paint didn't get everywhere when I started printing.
    <br><br>
   <img src="images/FAB/VinylOnScreen.JPG" alt="" class="img-fluid w-100">
 <br><br>
 My first try was on a piece of cardboard. I placed the screen over the cardboard, and applied pressure on the frame of the screen so that the screen did not move during the process. I then drizzled some red paint into the screen, and pushed it over the design with the brush 4 times. The first trial on the cardboard didn't turn out that good, but as I kept trying on different surfaces and with different paint, the print improved. Other surfaces I printed on included paper and wood. I also ended up mixing the red and black paint, which actually ended up making a nice mix in some of the tests.
 <br><br>
   <img src="images/FAB/ScreenPrinting.JPG" alt="" class="img-fluid w-100">
 <br><br>
 After a few tries however, the sticker started to wear out a bit. A few of the pieces completely ripped off the screen, some of which I just ended up removing from the design. Some other small pieces slid out of place a bit, but stayed on the screen. So every time I would clean the screen up a bit before the next print, I would try to return these pieces back to their original position. Overall, I ended up doing a lot of trials, but realized screen printing isn't the best solution for this many tries, as the paint and pressure can wear down the sticker. Also, because my sticker had so many tiny pieces and details, this also made it more complicated to work with. All are pictured below, on paper, cardboard, and wood.
 <br><br>
   <img src="images/FAB/AllScreenPrints.png" alt="" class="img-fluid w-100">
 <br><br>
 <b>Files to download:</b> <a href="images/FAB/Downloads/PressFitRhino5.3dm" download> PressFit
   <a href="images/FAB/Downloads/Sticker-Screenprint.ai" download> Sticker/Screenprint
   </a></a>
<br>
</div>




				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>

				<div class="mt-5">
					<a href="FAB2RhinoModel.html" class="btn btn-dark">Previous Work</a>
					<a href="FAB4pcb.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</html>
